<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b9fe3fc4f95330886a0dff3df19e925">
  <dict>
    <!--2020-05-21 19:27:00.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
  </dict>
</config>
